prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: avahi-client
Description: Avahi Multicast DNS Responder (Client Support)
Version: 0.9-rc5
Libs: -L${libdir} -lavahi-common -lavahi-client
Cflags: -D_REENTRANT -I${includedir}
Requires.private: dbus-1
